@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-Light.eot');
  src: local('Inria Sans Light'), local('InriaSans-Light'),
      url('InriaSans-Light.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-Light.woff2') format('woff2'),
      url('InriaSans-Light.woff') format('woff'),
      url('InriaSans-Light.ttf') format('truetype'),
      url('InriaSans-Light.svg#InriaSans-Light') format('svg'),
      url('InriaSans-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-LightItalic.eot');
  src: local('Inria Sans Light Italic'), local('InriaSans-LightItalic'),
      url('InriaSans-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-LightItalic.woff2') format('woff2'),
      url('InriaSans-LightItalic.woff') format('woff'),
      url('InriaSans-LightItalic.ttf') format('truetype'),
      url('InriaSans-LightItalic.svg#InriaSans-LightItalic') format('svg'),
      url('InriaSans-LightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-Regular.eot');
  src: local('Inria Sans Regular'), local('InriaSans-Regular'),
      url('InriaSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-Regular.woff2') format('woff2'),
      url('InriaSans-Regular.woff') format('woff'),
      url('InriaSans-Regular.ttf') format('truetype'),
      url('InriaSans-Regular.svg#InriaSans-Regular') format('svg'),
      url('InriaSans-Regular.otf') format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-Italic.eot');
  src: local('Inria Sans Italic'), local('InriaSans-Italic'),
      url('InriaSans-Italic.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-Italic.woff2') format('woff2'),
      url('InriaSans-Italic.woff') format('woff'),
      url('InriaSans-Italic.ttf') format('truetype'),
      url('InriaSans-Italic.svg#InriaSans-Italic') format('svg'),
      url('InriaSans-Italic.otf') format("opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-Bold.eot');
  src: local('Inria Sans Bold'), local('InriaSans-Bold'),
      url('InriaSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-Bold.woff2') format('woff2'),
      url('InriaSans-Bold.woff') format('woff'),
      url('InriaSans-Bold.ttf') format('truetype'),
      url('InriaSans-Bold.svg#InriaSans-Bold') format('svg'),
      url('InriaSans-Bold.otf') format("opentype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Inria Sans';
  src: url('InriaSans-BoldItalic.eot');
  src: local('Inria Sans Bold Italic'), local('InriaSans-BoldItalic'),
      url('InriaSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('InriaSans-BoldItalic.woff2') format('woff2'),
      url('InriaSans-BoldItalic.woff') format('woff'),
      url('InriaSans-BoldItalic.ttf') format('truetype'),
      url('InriaSans-BoldItalic.svg#InriaSans-BoldItalic') format('svg'),
      url('InriaSans-BoldItalic.otf') format("opentype");
  font-weight: bold;
  font-style: italic;
}








